/**
 * Bar 部件模型
 *
 * @export
 * @class BarModel
 */
export default class BarModel {

	/**
	 * 获取数据项集合
	 *
	 * @returns {any[]}
	 * @memberof BarChartMode
	 */
	public getDataItems(): any[] {
		return [
			{
			name:'size',
			prop:'size'
			},
			{
			name:'query',
			prop:'query'
			},
			{
			name:'page',
			prop:'page'
			},
			{
			name:'sort',
			prop:'sort'
			}
		]
	}

}